/*---------	Typography	 -------------*/

h1 {
	font-family: 'Bree Serif', serif;
	color:#304f92;
	font-size:34px;
	font-weight:normal;
	padding-bottom: 20px;
	border-bottom: 1.25px solid #f3f3f3;
	margin-bottom: 50px;
}

h2{
	font-family: 'Bree Serif', serif;
	color:#304f92;
	font-size: 38px;
	font-weight:normal;
	padding: 120px 0 20px 0;
	text-transform: none;
}

.productTitle{
	padding: 10px 10px 20px 10px;
}

.quality{
	border-bottom: 0;	
}

p {
	font-family: 'Nunito', sans-serif;
	font-weight: 400;
	font-size:15px;
	line-height:21px;	
}
	.home-content p {
		color:#FFF;		
	}
		.home-content p a {
			color:#304f92;
			font-weight:800;		
		}

h5{
	font-family: 'Bree Serif', serif;
	color:#FFF;
	font-size:23px;
	font-weight:normal;
}
h6 {
	font-family: 'Nunito', sans-serif;
	font-weight: 400;
	font-size:12px;
	color:#FFF;
}
h7 {	
	font-family: 'Nunito', sans-serif;
	font-weight: 800;
	font-size:36px;
	color: black;
}
.col-1 h7{
	font-size: 15px;	
}

h8{
	font-family: 'Nunito', sans-serif;
	font-weight: 800;
	font-size:24px;
	color: #424242;
	display: block;
	padding-bottom: 50px;
}

a#link {
	color: #FFF;
	text-transform: uppercase;
	font-weight: 900;
	font-size: 21px;
	padding: 16px 30px;
	display: block;
	background-color: #304f92;		
	border-radius: 20px;
	margin-top:50px;
}
	a#link:hover {
		background-color: #395ba5;
	}
		a#link i {
			float: right;
			margin-top: 2px;
		}


.testimonial {
    border-bottom: 1.25px solid #f3f3f3;
    padding: 60px 10px;
}
	.testimonial:first-of-type {
		padding-top: 10px;
	}
h3 {
    color: #2f4f92;
    font-weight: 800;
    font-size: 16px;
    margin-top: 23px;
    margin-bottom: -3px;
}

.testimonial span {
    color: #e6a034;
    font-weight: 700;
    font-size: 12px;
}

ul.subcats:before {background:url('../images/click-here.png') no-repeat center; background-size:contain; width:100px; height:60px; display:inline-block; float:left; margin:-40px -80px 0 0; content:"";}
ul.subcats:after {content:""; display:block; clear:both;}
ul.subcats {list-style:none; text-align:center;}
ul.subcats li {/*float:left;*/ display:inline-block; list-style:none; vertical-align:middle; margin:0 5px;}
ul.subcats a {color:#000; text-transform:uppercase; font-size:16px; padding:5px 10px; background:#ddd; display:block; margin-bottom:10px; font-weight:700;}
ul.subcats a:hover {color:#000; background:#e6a034;}
ul.subcats li:first-child a {border-left:none;}


/*******GALLERY PAGE******/ 
.typography #gal_container {
    padding:0px;
    margin:0 auto;
    text-align:center;
}
 
.typography #gal_container img {  /*Style to make the thumbnail image style on the gallery page.*/
    max-height:90px; 
    max-width:130px; 
    margin:0 10px 10px 10px;
    border:2px #000 solid;
    -moz-box-shadow: 1px 2px 5px #000;  /* for Mozilla Ffox */
    -webkit-box-shadow: 1px 2px 5px #000;  /* for Safari, Chrome & others */
    box-shadow: 1px 2px 5px #000;  /* for IE9 */
}
 
.typography #gal_container p {  
    text-align:center;
    padding:0 0 0 0;
    margin: 0 0 0 0;
}

@media all and (max-width: 810px){
	h2{
		padding: 10px 0;
	}
}

@media all and (max-width: 600px){
	.productTitle{
		padding: 0px 10px 0px 10px;	
	}	
}
@media all and (max-width:480px) {
	ul.subcats li {width:46%; margin:0 1%;}
	ul.subcats a {}
}
		